Model Debugger 7.1 Release Notes
(version 7.1.41 dated 2012/05/22 14:47:00 GMT)

Detailed documentation can be found in the doc subfolder for Fast Models Tools and the Docs subfolder for the Fast Models Portfolio.

Platform requirements for Microsoft Windows

When running Microsoft Windows XP or Microsoft Windows 7 it is recommended to use machines with at least 2GB RAM, and preferably at least 4GB for best performance. To use audio a 2GHz, or faster, Intel Core2Duo, or similar-performing, processor is recommended.

Operating system:

Compiler:

Runtime Libraries:

Please email support-esl@arm.com with any comments

To view the documentation, Adobe Acrobat reader (Version 8 or higher) needs to be installed on the system.

Platform requirements for Linux

When running on Linux it is recommended to use machines with at least 2GB RAM, and preferably at least 4GB for best performance. To use audio a 2GHz, or faster, Intel Core2Duo, or similar-performing, processor is recommended.

Operating system:

Compiler:

When building models for 32-bit hosts, Fast Models 7.1 for Linux supports the following compilers:

When building models for 64-bit hosts, Fast Models 7.1 for Linux supports the following compilers:

To view the documentation, Adobe Acrobat reader (Version 8 or higher) needs to be installed on the system.

Licence management utilities

If you are using floating licenses, you must use FLEXnet license management utilities version 9.2 or higher. FLEXnet 10.8 license management utilities are available as an optional installable component in the product installer.

Use the highest version of the license management utilities provided with any ARM tools you are using. It is recommended to set up the user environment running applications of the Fast Models product only for one armlmd license server, because spreading Fast Models license features over different servers could result in license denials for certain features.

For more instructions on installing licenses please consult the ARM online documentation:

Outstanding issues

The following known issues and limitations exist in this release: